@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic);


@charset "UTF-8";
/* CSS Document */


body {
	background: url(../img/jpg/crowd.jpg);
	background-attachment:fixed;
	font-family: lora;
	font-size: 2em;
}

h1, h2, h3, h4 {
	color: #BC0003;
	font-family: oswald;
	text-align:center;
}

h1 {
	font-size: 4em!important;
}

h2 {
	font-size: 3em;
}

hr {
	color: black!important;
}

.fb {
	margin: 40px 0px 0px 50px;
	padding-top: 40px;
	color: #BC0003;
	font-size: 2em;
	width: 100px;
	display: inline;
}

.fb i {
	padding-top: 15px;
}

.nav {
	font-family: oswald;
	font-size: 1.4em;
	float: right;
	margin-right: 50px;
	padding: 10px;
}

.nav li {
	margin-right: 20px;
	text-align: center;
}

.nav a {
	color: #BC0003!important;
}

.nav a:hover {
	color: #002a56!important;
}

.navbar-fixed-top, navbar, navbar-default {
	background: rgba(255, 255, 255, 0.90);
	border-bottom: none;
}

.description {
	line-height: 2em;
	margin-bottom: 20px;
}

.related-articles-title {
	font-family: oswald;
	font-size: 2em;
	text-align: center;
}

.related-articles {
	background: #6A0001;
	text-align: center;
	padding: 15px 10px;
	margin-top: 15px!important;
	border-radius: 7px;
	border: 2px black solid;
}

.related-articles a {
	color: white;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
	margin: auto;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: 0px;
	text-align: center;
}


.radio-interview {
	width: 50%;
	text-align: center;
	color: white!important;
	border-radius: 7px;
	margin: 20px auto;
	padding: 5px 0px;
	background: #00458F;
}

audio {
	width: 80%;
}

.book-cover {
	margin: auto;
	width: 100%;
	text-align:center;
}

.book-cover img {
	max-width: 100%;
	height: auto;
}

.amazon {
	text-align:center;
	font-family: oswald;
	font-size: 2em;
}

.vid-arch-btn {
	font-family: oswald;
	width: 200px;
	margin: 20px auto;
	background: #6A0001;
	text-align: center;
	padding: 15px;	
	border: 2px black solid;
	border-radius: 7px;
}

.vid-arch-btn a {
	color: white!important;
}

.vid-arch-btn a:hover {
	text-decoration: none;
}

.career-press {
	margin-top: 100px;
}

.buybook {
	font-family: oswald;
	font-size: 2em;
	line-height: 1.6em;
	text-align: center;
}

.contact {
	text-align:center;
}

footer {
	font-size: .8em;
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	
}
 
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.nav {
	float: none;
	margin-right: 0px;
	padding: 10px;
}

.nav ul {
	padding-bottom: 50px;
	overflow: visible;
	
}

.nav li {
	padding: 10px 0px 20px 0px;
	border-bottom: 1px solid rgba(137,137,137,1.00);
	
}

.navbar-fixed-top, navbar, navbar-default {
	background: rgba(255, 255, 255, 1.00);
}


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


}
	
}


